<template>
  <div id="app">
    <VendingMachine />
  </div>
</template>

<script>
import VendingMachine from '@/components/VendingMachine/VendingMachine.vue'

export default {
  name: 'App',
  components: {
    VendingMachine
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  margin-top: 60px;
}
</style>
